.sitewidget-faqlist .faqlist-style-slidedown .faqlist-item .front-span{
  width:0px!important;
}



.sitewidget-faqList-20230313164728 .sitewidget-bd .faqlist-style-slidedown .faqlist-item{
  border-radius:5px!important;
}

.sitewidget-faqList-20230313165913 .sitewidget-bd .faqlist-style-slidedown .faqlist-item{
  border-radius:5px!important;
}

.sitewidget-faqlist .faqlist-style-slidedown .faq-answer-wrap{
  padding-left:0px!important;
}

.sitewidget-faqlist .faqlist-style-slidedown .faqlist-item{
  padding:40px!important;
}

.sitewidget-faqList-20230313164728 .sitewidget-bd .faq-question-title .faq-question-title-link{
  padding-bottom:15px!important;
}

@media (min-width:1180px){

.qiaoxin23064{
  max-width:1340px!IMPORTANT;
}
.qiaoxin23064 .ArticlePicList_Item:nth-child(1){
  border-right:1px solid #00000036!IMPORTANT;
}
.qiaoxin23064 .ArticlePicList_Item:nth-child(2){
  border-right:1px solid #00000036!IMPORTANT;
}
.qiaoxin23064 .text_top{
  border-bottom:1px solid #00000036!IMPORTANT;
}
.qiaoxin23064 .img_box::before{
  background:#00000036!IMPORTANT;
}
  .block15214{
    max-width:1340px!IMPORTANT;
  }
.TGApKfUVuhgt_20220310141119[data-classattr='siteblocks-bIKUpfAVEYvt-20240619222507'] div[data-auto_uuid='c2feb402-bcc1-41bf-b2f6-97bbad49226c']{
      margin-bottom: 45px!IMPORTANT;
}
  .block15214 .leftSpot{
    width: 670px!IMPORTANT;
  }
.sitewidget-pictureNew .picture-description.pic-desc-bottom .picture-description-cell, .sitewidget-pictureNew .picture-description.pic-desc-slide-bottom .picture-description-cell{
    padding-left:35px!important;
   padding-right:45px!important;
}
  }

.sitewidget-touchgraphicslider-pic a:hover img {
    transform: scale(1.1);
    transition: all 0.5s ease;
}

.qiaoxin23064 .ArticlePicList_ItemContentInnerP{
  font-size: 15px!important;
}

.qiaoxin23064 .ArticlePicList_ItemContentInnerH5{
  font-size: 20px!important;
}

.block15214 .siteblocks-header-banner{
  background: #f7f8fd!important;
}

.block25094 .h5Style{
  font-weight: 600!important;
}


.hotspot_22874 .col_descJson{
          font-size: 16px!important;
}

.LA24414 .Box .Right .item .itemFlex .banner-docs{
  font-size: 15px!important;
  line-height: 20px!important;
  overflow: inherit;
}

.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon > svg{
  height: 35px!important;
}
#component_CUpFNozAIkad > DIV > DIV > DIV > H3 > SPAN > SPAN {
	line-height:0px !important;
	padding-left:10px !important;
	padding-right:10px !important;
}
#component_wLUaNeJpwPKI > DIV > DIV > DIV > H3 > SPAN > SPAN {
	padding-left:10px !important;
	padding-right:10px !important;
}
#component_vgUuiTzKRDBy > DIV > DIV > DIV > H3 > SPAN > SPAN {
	padding-left:25px !important;
	padding-right:25px !important;
}
#outerContainer_1769504766358 .row > div[class^="col-"] > div[id^="location_"] {
	background:linear-gradient(180deg,rgb(243,244,245),rgb(207,211,219)) !important;
	border-radius:20px !important;
}
#outerContainer_1769565342994 .sitewidget-graphic .sitewidget-bd.fix {
	background:linear-gradient(to bottom,rgb(243,244,245),rgb(207,211,219)) !important;
}
#outerContainer_1769565342994 .sitewidget-graphic .sitewidget-bd.fix:hover {
	}

#siteblocks-setting-wrap-TNpuYeTmIond .block18614 .imgBox img {
	border-radius:20px !important;
}
#video_box > DIV > A {
	border-radius:20px !important;
}

#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20240619131538-advancedSlider > DIV:nth-child(2) > DIV > DIV:nth-child(7) > DIV {
	font-size:20px !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20240619131538-advancedSlider > DIV:nth-child(2) > DIV > DIV:nth-child(5) > DIV {
	font-size:20px !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20240619131538-advancedSlider > DIV:nth-child(2) > DIV > DIV:nth-child(6) > DIV {
	font-size:20px !important;
}
#sitewidget-advancedSlider-20240619131538-advancedSlider > DIV:nth-child(3) > DIV > DIV:nth-child(3) > DIV > H1 > SPAN > SPAN {
    line-height: 45px !important;
}

.gallery-summery-wrap .gallery-summery{
opacity: 1!important;
}
#component_LWAksoTGvIuy > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > SPAN > H3 > SPAN {
	font-family:Poppins !important;
	line-height:29.835px !important;
	font-weight:500 !important;
}
#component_LWAksoTGvIuy > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN > SPAN > SPAN {
	line-height:29.835px !important;
	font-weight:500 !important;
	font-family:Poppins !important;
}
#component_NpKkYezvGdTI > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > SPAN > H3 > SPAN {
	line-height:29.835px !important;
	font-weight:500 !important;
	font-family:Poppins !important;
}
#component_NpKkYezvGdTI > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN > SPAN > H3 > SPAN {
	line-height:29.835px !important;
	font-weight:500 !important;
	font-family:Poppins !important;
}
#siteblocks-setting-wrap-TNpuYeTmIond .block18614 .title {
	font-size:20px !important;
	font-weight:500 !important;
	color:rgb(0,0,38) !important;
}


  .sitewidget-button .backstage-component-btn{
border: 3px solid transparent!important;
border-image: linear-gradient(90deg, #3BB7B0, #39668C) 1 !important;
}
#sitewidget-advancedSlider-20260129171441-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	line-height:23px !important;
}
#sitewidget-advancedSlider-20260130144720-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	line-height:23px !important;
}
#sitewidget-advancedSlider-20260130144853-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	line-height:23px !important;
}
#sitewidget-advancedSlider-20260130162841-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	line-height:23px !important;
}
#sitewidget-advancedSlider-20260130163005-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	line-height:23px !important;
}
#sitewidget-advancedSlider-20260130163131-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	line-height:23px !important;
  }
.sitewidget-video-20260128105955{
border-radius: 23px!important;
}
#component_FdKFNenPabhE > DIV > DIV:nth-child(2) > H2 {
	display:none !important;
}
video,
iframe {
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width:374px) {
	#outerContainer_1769570395376 {
	display:none !important;
}
}